"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const Ipc = require("./ipc");
const key_handler_1 = require("./key_handler");
const plugins_1 = require("./plugins");
const log_1 = require("./log");
Ipc.on('mstdn:config', (c, a) => {
    const plugins = plugins_1.default(c, a);
    log_1.default.info('Loaded plugins:', plugins);
    key_handler_1.default(c, a);
    document.title = `${document.title} @${a.name}@${a.host}`;
});
//# sourceMappingURL=index.js.map